<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script type="text/javascript" src="./resource/code.js"></script>
    <link rel="stylesheet" type="text/css" href="./resource/style.css">
    <title>Student ID</title>
</head>
<body>
    <div id= "input" style="float:left";>
        <table>
                <tr>
                    <td>First Name</td>
                    <td><input type="text" id="firstName"></td>
                </tr>
                <tr>
                    <td>Last Name</td>
                    <td><input type="text" id="lastName"></td>
                </tr>
                <tr>
                    <td>Student ID</td>
                    <td><input type="text" id="id"></td>
                </tr>
                <tr>
                    <td>Gender</td>
                    <td>Male <input type="radio" name="gender" value= "M">
                    Female <input type="radio" name="gender" value="F"></td>
                    <tr>
                        <td>Age</td>
                        <td><input type="text" id="Age"></td>
                    </tr>
                    <tr>
                        <td>Image url</td>
                        <td><input type="text" id="imgSrc"></td>
                    </tr>
                    <tr>
                            <td></td>
                            <td><input type="submit" onClick="appendData()"><input type="reset"></td>
                    </tr>
        </table>
    </div>
    <div id="output" style:"float: left;">
        
    </div>
</body>
</html>

<img src="" alt="">